@charset "utf-8";
body {
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	font-family: "微软雅黑";
	color: #575757
}

ul,
li,
dl,
dt,
dd,
p {
	padding: 0px;
	margin: 0px;
	list-style-type: none
}

a {
	text-decoration: none
}

img {
	border: 0px
}

h1,
h2 {
	padding: 0px;
	margin: 0px;
	font-weight: normal
}

.clear {
	padding: 0px;
	margin: 0px;
	clear: both;
	height: 0px;
	line-height: 0px;
	font-size: 0px
}

.stick {
	width: 100%;
	height: 8px;
	background: #680034
}

.header {
	width: 1190px;
	height: 100px;
	margin: 0 auto
}

.logo {
	width: 450px;
	height: 80px;
	float: left;
	display: block;
	margin-top: 15px
}

.search {
	width: 275px;
	height: 35px;
	margin-top: 14px;
	-moz-box-shadow: inset 0 1px 2px #eeeeee;
	margin-top: 30px
}

.search span {
	width: 24px;
	height: 24px;
	display: block;
	float: left;
	margin: 8px 8px 0 16px;
	_margin: 8px 8px 0 6px
}

.search .searchText {
	width: 220px;
	_width: 210px;
	height: 31px;
	font-size: 14px;
	color: #a2a2a2;
	outline: none;
	line-height: 31px;
	margin-top: 2px;
	font-family: "微软雅黑";
	float: left;
	border-radius: 25px
}

.nav {
	width: 100%;
	height: 50px;
	border-top: 1px solid #eeeeee;
	position: relative;
	z-index: 9;
	box-shadow: 0 3px 3px #c0c0c0
}

.innav {
	width: 1190px;
	height: 50px;
	margin: 0 auto
}

.innav ul li {
	width: 119px;
	height: 22px;
	display: block;
	float: left;
	padding: 14px 0;
	text-align: center;
	line-height: 22px;
	position: relative;
}

.innav ul li.mainmenu1 {
	width: 118px
}

.innav ul li:hover {
	background: #680034
}

.innav ul li:hover>a {
	color: #ffcf46
}

.innav ul>li>a {
	color: #464646;
	width: 100%;
	font-size: 18px;
	border-right: 1px solid #eee;
	display: block;
	-moz-transition: all 0s ease-in;
	-webkit-transition: all 0s ease-in;
	-o-transition: all 0s ease-in;
	transition: all 0s ease-in;
}
.innav ul>li:last-child>a{border:0;}
.innav ul li.cur {
	background: #680034
}

.innav ul>li.cur>a {
	color: #ffcf46
}

#nav {
	width: 100%;
	line-height: 40px;
	background: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff')";
	position: absolute;
	top: 50px;
	left: 0px;
	display: none;
	z-index: 99999
}

.innav ul li #nav a {
	font-size: 14px;
	height: 50px;
	line-height: 50px;
	border-bottom: 1px solid #b5b5b5;
	margin: 0 6px;
	display: block
}

.innav ul li #nav a.marr {
	border-bottom: 0
}

#nav a:hover {
	color: #680034
}

.banner {
	width: 100%;
	height: auto;
	overflow: hidden
}

.slideBox {
	width: 100%;
	overflow: hidden;
	position: relative
}

.slideBox1 {
	height: 100%
}

.slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0
}

.slideBox .bd li {
	zoom: 1;
	vertical-align: middle
}

.slideBox .bd li img {
	width: 100%
}

.slideBox .btn1 {
	width: 1190px;
	bottom: 10px;
	left: 50%;
	margin-left: -595px;
	position: absolute
}

.slideBox .prev,
.slideBox .next {
	display: block;
	-moz-transition: all 0s ease-in;
	-webkit-transition: all 0s ease-in;
	-o-transition: all 0s ease-in;
	transition: all 0s ease-in
}

.slideBox1 .prev,
.slideBox1 .next {
	display: block;
	float: right;
	margin: 0 5px
}

.slideBox1 .prev,
.slideBox1 .next {
	width: 42px;
	height: 42px;
	background: url(../images/btn1.png) 0 0 no-repeat
}

.slideBox1 .next {
	background-position: right 0
}

.slideBox1 .prev:hover {
	-moz-transition: all 0s ease-in;
	-webkit-transition: all 0s ease-in;
	-o-transition: all 0s ease-in;
	transition: all 0s ease-in;
	background-position: 0 bottom
}

.slideBox1 .next:hover {
	-moz-transition: all 0s ease-in;
	-webkit-transition: all 0s ease-in;
	-o-transition: all 0s ease-in;
	transition: all 0s ease-in;
	background-position: right bottom
}

.slideBox1 .bd li .tit {
	left: 0;
	height: 58px;
	position: absolute;
	bottom: 0;
	width: 100%;
	color: #fff;
	font-size: 16px;
	line-height: 58px;
	background: rgba(0, 0, 0, 0.6);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66000000', endColorstr='#66000000');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#66000000', endColorstr='#66000000')"
}

.slideBox1 .bd li .tit p {
	width: 1190px;
	margin: 0 auto
}

.slideBox2 .prev,
.slideBox2 .next {
	position: absolute;
	left: 16.5%;
	top: 50%;
	display: block;
	-moz-transition: all 0s ease-in;
	-webkit-transition: all 0s ease-in;
	-o-transition: all 0s ease-in;
	transition: all 0s ease-in
}

.slideBox2 .prev,
.slideBox2 .next {
	margin-top: -30px;
	width: 60px;
	height: 60px;
	background: url(../images/btn2.png) 0 0 no-repeat
}

.slideBox2 .next {
	left: auto;
	right: 16.5%;
	background-position: right 0
}

.slideBox3 .bd li .tit {
	width: 1190px;
	top: 210px;
	left: 50%;
	margin-left: -595px;
	position: absolute;
	color: #fff
}

.slideBox3 .bd li .tit span {
	background: #680034;
	font-size: 24px;
	padding: 0 10px;
	height: 56px;
	line-height: 56px;
	display: inline-block
}

.slideBox3 .bd li .tit h3 {
	font-size: 16px;
	margin-top: 2px;
	width: 496px;
	padding: 12px 10px;
	line-height: 26px;
	background: rgba(0, 0, 0, 0.7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99000000', endColorstr='#99000000');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#99000000', endColorstr='#99000000')"
}

.slideBox4 .hd {
	overflow: hidden;
	position: absolute;
	bottom: 20px;
	z-index: 1;
	left: 50%;
	margin-left: -54px
}

.slideBox4 .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left
}

.slideBox4 .hd ul li {
	float: left;
	margin: 0 7px;
	width: 18px;
	height: 18px;
	text-align: center;
	cursor: pointer;
	background: url(../images/ico1.png) no-repeat
}

.slideBox4 .hd ul li.on {
	background: url(../images/ico1_h.png) no-repeat
}

.slideBox5 .hd {
	overflow: hidden;
	position: absolute;
	bottom: 0px;
	z-index: 1;
	left: 50%;
	margin-left: -84px
}

.slideBox5 .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left;
	height: 16px;
	position: relative
}

.slideBox5 .hd ul li {
	float: left;
	margin: 0 5px;
	width: 32px;
	height: 8px;
	text-align: center;
	cursor: pointer;
	background: #fff;
	position: relative;
	margin-top: 8px
}

.slideBox5 .hd ul li.on {
	background: #680034;
	height: 16px;
	margin-top: 0
}

.slideBox5 {
	margin-bottom: 0
}

.main_qp {
	width: 100%;
	height: 480px;
	background: url(../images/main_bg.jpg) no-repeat center;
	background-size: cover
}

.oneMain {
	width: 1200px;
	margin: 0 auto;
	padding: 40px 0
}

.slideBox6 {
	height: 400px;
	margin-bottom: 0
}

.slideBox6 .bd ul li {
	width: 100%
}

.slideBox6 .bd ul li .one_list {
	float: left;
	width: 260px;
	border: 1px solid #e6e4e0;
	margin: 0 5px;
	padding: 12px 14px;
	_padding: 12px 12px;
	background: #fff
}

.slideBox6 .bd ul li .one_list img {
	text-align: center;
	margin: 0 auto;
	display: block
}

.slideBox6 .bd ul li .one_list a.tit {
	font-size: 16px;
	font-weight: bold;
	color: #323232;
	line-height: 24px;
	padding: 14px 0 8px;
	display: block;
	text-align: center
}
.banner {
	overflow: hidden;
	position: relative;
	width: 100%;
}

.slider-banner {
	position: relative;
}

.slider-banner .slick-slide {
	position: relative;
}

.slider-banner .slick-slide img {
	vertical-align: top;
	width: 100%;
	object-fit: cover;
}

.slider-banner .slick-slide p {
	position: absolute;
	z-index: 9;
	width: 70%;
	bottom: 50px;
	left: 50%;
	margin-left: -740px;
	font-size: 2.625rem;
	color: #fff;
}

.slider-banner .slick-arrow {
	position: absolute;
	overflow: hidden;
	text-indent: 99px;
	width: 33px;
	height: 61px;
	top: 50%;
	margin-top: -25px;
	z-index: 9;
	cursor: pointer;
	border: 0;
}

.slider-banner .slick-prev {
	
	background-size: 100% 100%;
	left: 2%;
}

.slider-banner .slick-next {
	
	background-size: 100% 100%;
	right: 2%;
}

.slider-banner .slick-dots {
	position: absolute;
	width: auto;
	bottom: 35px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 9;
}

.slider-banner .slick-dots li {
	float: left;
	margin: 0 5px;
}

.slider-banner .slick-dots li button {
	width: auto;
	height: auto;
	color: #fff;
	font-size: 1.5rem;
	background: none;
	border: none;
	box-shadow: none;
	text-indent: 0;
	cursor: pointer;
}

.slider-banner .slick-dots li.slick-active {
	
	width: 50px;
	height: 36px;
}

.slider-banner .slick-dots li.slick-active button {
	display: none;
}

.slider-banner .slick-dots li.slick-active::after {
	content: "";
	float: right;
	width: 4px;
	height: 0;
	border-top: 1px solid #fff;
	margin-left: 30px;
	margin-top: 15px;
}

.slider-banner .slick-slide:before {
	
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.slider-banner .slick-dots li:last-child::after {
	display: none !important;
}

.slideBox6 .bd ul li .one_list a.tit:hover {
	color: #680034;
	text-decoration: underline
}

.slideBox6 .bd ul li .one_list p {
	font-size: 14px;
	color: #787878;
	text-indent: 2em;
	line-height: 24px
}

.slideBox6 .bd ul li .one_list p a.detail {
	color: #faa209
}

.slideBox6 .bd ul li .one_list p a.detail:hover {
	color: #fdbf53
}

.slideBox6 .bd ul li .one_list span {
	color: #c9c9c9;
	text-align: right;
	display: block;
	line-height: 26px;
	padding: 12px 0 2px
}

.slideBox6 .hd {
	overflow: hidden;
	position: absolute;
	bottom: 0;
	z-index: 1
}

.slideBox6 .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left;
	height: 12px;
	position: relative;
	width: 1190px;
	background: #e6e4df;
	border-radius: 25px
}

.slideBox6 .hd ul li {
	float: left;
	width: 50%;
	height: 12px;
	text-align: center;
	cursor: pointer;
	position: relative
}

.slideBox6 .hd ul li.on {
	background: #afada9;
	border-radius: 25px
}

.main {
	width: 1200px;
	margin: 0 auto;
	height: auto
}

.twoLeft,
.ninetRight,
.twelveLeft {
	width: 890px;
	padding: 0 5px;
	float: left;
	margin-top: 30px
}

.twoRight,
.threeLeft,
.threeRight,
.fiveLeft,
.fiveRight,
.sixLeft,
.sixMiddle,
.sixRight,
.sevenLeft,
.sevenRight,
.nineLeft,
.elevenLeft,
.elevenRight,
.twelveRight {
	width: 290px;
	padding: 0 5px;
	margin-top: 30px;
	float: left
}

.fiveRight,
.sevenRight,
.nineLeft {
	_padding: 0
}

.Title {
	width: 100%;
	height: 36px;
	margin-bottom: 10px;
	display: block;
	line-height: 36px;
	background: url(../images/ico2.png) no-repeat left;
	_position: relative
}

.Title span {
	float: left;
	display: block;
	_position: absolute
}

.Title span.tit {
	font-size: 20px;
	color: #680034;
	padding: 0 12px;
	_left: 0
}

.Title span.tit em {
	color: #1b1b1b
}

.Title span.line {
	width: 716px;
	_left: 100px;
	_top: -20px
}

.Title span.line b {
	display: block;
	height: 1px
}

.Title span.line .line_l {
	_padding-top: 0px
}

.Title span.line .line_s {
	padding-top: 4px;
	width: 684px;
	_padding-top: 0px;
	_margin-top: -30px
}

.Title a {
	font-size: 18px;
	float: right;
	color: #464646
}

.Title a:hover {
	color: #680034
}

.Title a font {
	font: 16px/18px consolas
}

.twoLis {
	width: 100%;
	height: auto
}

.twoLisImg {
	width: 545px;
	height: auto;
	float: left;
	position: relative
}

.twoLisImg .hd {
	height: 20px;
	overflow: hidden;
	position: absolute;
	right: 16px;
	bottom: 9px;
	z-index: 1
}

.twoLisImg .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left
}

.twoLisImg .hd ul li {
	float: left;
	margin-right: 5px;
	width: 20px;
	height: 20px;
	line-height: 20px;
	font-size: 14px;
	color: #fff;
	text-align: center;
	background: #7c7c7c;
	cursor: pointer
}

.twoLisImg .hd ul li.on {
	background: #faa209
}

.twoLisImg .bd {
	position: relative;
	height: 100%;
	z-index: 0
}

.twoLisImg .bd li {
	zoom: 1;
	vertical-align: middle
}

.twoLisImg .bd img {
	width: 100%;
	display: block;
	position: relative
}

.twoLisImg .bd li p {
	font-size: 16px;
	color: #fff;
	width: 100%;
	height: 38px;
	line-height: 38px;
	background: rgba(0, 0, 0, 0.5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#55000000', endColorstr='#55000000');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#55000000', endColorstr='#55000000')";
	position: absolute;
	text-indent: 10px;
	bottom: 0
}

.twoLis .new_list {
	width: 320px;
	height: auto;
	display: block;
	float: left;
	margin-left: 20px
}

.twoLis .new_list li {
	padding-left: 8px
}

.twoLis .new_list li a {
	display: block;
	padding: 15px 16px 16px 8px;
	_padding: 7px 16px 8px 8px;
	font-size: 16px;
	color: #323232;
	border-bottom: 1px solid #ededed
}

.twoLis .new_list li:hover {
	background: #f2efe8 url(../images/ico4.png) no-repeat left
}

.twoLis .new_list li a span {
	float: right
}

.Title2 {
	width: 100%;
	background: url(../images/ico3.png) no-repeat;
	height: 36px;
	line-height: 36px;
	margin-bottom: 10px;
	font-size: 18px;
	color: #ffffff
}

.Title2 span {
	display: block;
	float: left;
	padding: 0 12px
}

.Title2 a {
	float: right;
	color: #464646;
	font-size: 18px;
	display: block;
	padding: 0 12px
}

.Title2 a:hover {
	color: #680034
}

.twoRight img {
	width: 100%;
	height: auto
}

.twoRight p {
	text-indent: 2em;
	background: #282a2e;
	line-height: 24px;
	padding: 20px 16px 27px;
	color: #fff
}

.twoRight p a {
	color: #fcc70e
}

.twoRight p a:hover {
	color: #fdd751
}

.threeMiddle,
.fiveMiddle,
.sevenMiddle,
.eightLeft,
.eightRight,
.elevenMiddle {
	width: 590px;
	padding: 0 5px;
	margin-top: 30px;
	float: left
}

.Title span.line_Ls {
	width: 116px
}

.Title span.line_Ls .line_s {
	padding-top: 4px;
	width: 88px;
	border-bottom: 1px solid #e2e2e2
}

.Title span.line_Ms {
	width: 414px
}

.Title span.line_Ms .line_s {
	padding-top: 4px;
	width: 384px;
	border-bottom: 1px solid #e2e2e2
}

.listl_thr {
	width: 100%;
	height: auto
}

.listl_thr li a {
	font-size: 14px;
	color: #323232;
	line-height: 28px;
	_height: 28px;
	padding-left: 12px;
	display: block;
	background: url(../images/ico5.png) no-repeat left
}

.listl_thr li a:hover {
	color: #680034;
	text-decoration: underline
}

.listm_thr {
	width: 100%;
	height: auto
}

.listm_thr li {
	width: 100%;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 20px;
	margin-bottom: 20px
}

.listm_thr li.marr {
	margin-bottom: 0
}

.listm_thr li .img {
	display: block;
	width: 153px;
	margin-right: 20px
}

.listm_thr li .wen {
	width: 417px;
	font-size: 14px;
	color: #787878
}

.listm_thr li .wen a {
	color: #323232;
	font-size: 16px;
	padding-top: 6px;
	font-weight: bold;
	display: block
}

.listm_thr li .wen a:hover {
	color: #680034;
	text-decoration: underline
}

.listm_thr li .wen p {
	text-indent: 2em;
	line-height: 22px;
	padding-top: 8px
}

.picScroll-top {
	width: 100%;
	height: 252px;
	overflow: hidden
}

.picScroll-top .bd {
	width: 100%
}

.picScroll-top .bd .picList {
	width: 100%;
	position: relative
}

.picScroll-top .bd .picList li {
	width: 100%;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #ccc
}

.picScroll-top .bd .picList li .pic {
	display: block;
	width: 93px;
	height: 95px;
	padding-top: 15px
}

.picScroll-top .bd .picList li .pic img {
	width: 100%
}

.picScroll-top .bd .picList li .wen {
	width: 183px;
	padding-left: 14px
}

.picScroll-top .bd .picList li .wen h2 {
	font-weight: bold;
	padding: 8px 0;
	font-size: 16px;
	color: #323232
}

.picScroll-top .bd .picList li .wen p {
	color: #787878
}

.fourMain {
	width: 1190px;
	padding: 0 5px;
	margin-top: 30px
}

.picScroll-left {
	width: 100%;
	overflow: hidden;
	position: relative
}

.picScroll-left .hd {
	overflow: hidden
}

.picScroll-left .hd a {
	display: block;
	width: 30px;
	height: 30px;
	overflow: hidden;
	top: 50%;
	margin-top: -15px;
	position: absolute;
	cursor: pointer;
	background: url(../images/btn3.png) no-repeat
}

.picScroll-left .hd .prev {
	left: 183px;
	background-position: 0 0
}

.picScroll-left .hd .next {
	right: 20px;
	z-index: 999;
	background-position: right 0
}

.picScroll-left .hd .zhut {
	position: absolute;
	top: 0px;
	width: 217px;
	height: 170px;
	left: 0px;
	background: url(../images/ico6.png) no-repeat
}

.picScroll-left .hd .zhut span {
	border: 2px solid #fff;
	display: inline-block;
	width: 118px;
	height: 122px;
	text-align: center;
	font-size: 30px;
	color: #ffffff;
	margin-top: 22px;
	margin-left: 21px
}

.picScroll-left .bd {
	padding: 18px 0 18px 230px;
	background: #5e5e5e
}

.picScroll-left .bd ul {
	overflow: hidden;
	zoom: 1
}

.picScroll-left .bd ul li {
	margin: 0 14px;
	float: left;
	_display: inline;
	overflow: hidden;
	text-align: center
}

.picScroll-left .bd ul li .pic {
	text-align: center
}

.picScroll-left .bd ul li .pic img {
	width: 148px;
	height: 128px;
	display: block;
	border: 2px solid #fff
}

.picScroll-left .bd ul li .pic img:hover {
	border: 2px solid #680034
}

.login {
	width: 100%
}

.login .tit_lo {
	text-align: center;
	width: 100%;
	background: url(../images/ico7.png) no-repeat center;
	color: #680034;
	font-size: 18px
}

.login .lo_con {
	padding: 32px 22px;
	height: auto;
	border: 1px solid #ccc;
	border-top: 0;
	margin-top: -13px
}

.login .lo_con dl {
	padding-bottom: 12px;
	overflow: hidden;
	color: #555;
	font-size: 14px
}

.login .lo_con dl dt {
	line-height: 32px;
	vertical-align: top;
	letter-spacing: normal;
	word-spacing: normal;
	text-align: right;
	display: inline-block;
	float: left;
	width: 42px
}

.login .lo_con dl dd {
	float: left;
	width: 200px
}

.login .lo_con dl dd input {
	width: 200px;
	height: 32px;
	line-height: 32px;
	font-size: 14px;
	color: #555;
	text-indent: 8px;
	float: left;
	border: 1px solid #d0d0d0
}

.login .lo_con .forget {
	display: block;
	text-align: right;
	color: #1e7bdb
}

.login .lo_con .forget:hover {
	color: #4596ea
}

.login .lo_con .log {
	width: 100%;
	display: block;
	color: #fff;
	border-radius: 3px;
	background: #680034;
	font-size: 20px;
	height: 40px;
	line-height: 40px;
	margin-top: 8px;
	text-align: center
}

.zxdc {
	margin-top: 27px
}

.zxdc ul {
	padding: 20px 10px 10px;
	height: auto;
	border: 1px solid #ccc;
	border-top: 0;
	margin-top: -13px
}

.zxdc ul li a,
.sixr_con ul li a {
	display: block;
	background: url(../images/ico5.png) no-repeat left;
	text-indent: 12px;
	height: 28px;
	line-height: 28px
}

.zxdc ul li a:hover,
.sixr_con ul li a:hover {
	color: #680034;
	text-decoration: underline
}

#tab {
	width: 100%
}

#tab .tab_menu {
	width: 100%;
	margin-bottom: 16px;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc
}

#tab .tab_menu li {
	float: left;
	padding: 0 26px;
	height: 34px;
	line-height: 34px;
	border-bottom: 0px;
	cursor: pointer;
	font-size: 18px;
	color: #8b8b8b;
	text-align: center;
	background: #fff;
	color: #323232;
	border: 1px solid #ccc;
	border-left: 0;
	border-bottom: 0
}

#tab .tab_box {
	width: 100%;
	height: auto;
	position: relative
}

#tab .tab_menu .selected {
	background: #680034;
	cursor: pointer;
	color: #fff
}

.hide {
	display: none
}

.tab_box .box {
	position: relative
}

.tab_box .box a.more {
	position: absolute;
	top: -48px;
	right: 0;
	font-size: 18px;
	color: #464646
}

.tab_box .box a.more:hover {
	color: #680034
}

.tab_box .box a.more font {
	font: 400 16px/18px consolas
}

.box_fcon {
	width: 100%;
	padding-bottom: 16px;
	border-bottom: 1px dotted #ccc
}

.box_fcon .img {
	width: 280px;
	margin-right: 16px
}

.box_fcon .wen {
	width: 290px
}

.box_fcon .wen a.tit {
	font-size: 16px;
	color: #323232;
	font-weight: bold;
	line-height: 30px;
	display: block;
	padding-top: 9px
}

.box_fcon .wen a.tit:hover {
	color: #680034;
	text-decoration: underline
}

.box_fcon .wen p {
	font-size: 14px;
	text-indent: 2em;
	color: #787878;
	line-height: 26px;
	margin-top: 6px
}

.box_fcon .wen span.time {
	display: block;
	text-align: left;
	color: #c9c9c9;
	font-size: 14px;
	margin-top: 8px
}

.fivem_list {
	width: 100%;
	height: auto;
	padding-top: 7px;
	font-size: 14px
}

.fivem_list li a {
	display: block;
	background: url(../images/ico5.png) no-repeat left;
	text-indent: 12px;
	_padding-left: 12px;
	height: 28px;
	line-height: 28px;
	color: #323232
}

.fivem_list li a:hover {
	color: #680034;
	text-decoration: underline
}

.fivem_list li a span {
	float: right;
	display: block;
	color: #c8c8c8
}

.fivem_list li a:hover span {
	text-decoration: none
}

.fiver_list {
	width: 100%
}

.fiver_list li {
	padding: 9px 0 19px 0;
	margin-bottom: 10px;
	*padding: 8px 0 18px 0;
	*margin-bottom: 8px;
	border-bottom: 1px dotted #ccc
}

.fiver_list li.marr {
	margin-bottom: 0
}

.fiver_list li .img {
	width: 114px;
	margin-right: 16px
}

.fiver_list li .wen {
	width: 160px
}

.fiver_list li .wen a {
	font-size: 16px;
	color: #323232;
	font-weight: bold;
	line-height: 30px;
	display: block
}

.fiver_list li .wen a:hover {
	color: #680034;
	text-decoration: underline
}

.fiver_list li .wen p {
	font-size: 14px;
	text-indent: 2em;
	color: #787878;
	line-height: 26px
}

.adv {
	width: 1190PX;
	height: 92px;
	padding: 0 5px;
	margin-top: 30px
}

.sixr_con {
	width: 100%;
	height: auto
}

.sixr_con img.img {
	width: 100%;
	margin-bottom: 7px
}

.sixr_con .sixm_con {
	padding-bottom: 12px
}

.sixr_con .sixm_con img {
	width: 148px;
	height: 100px;
	padding-right: 15px;
	display: block;
	float: left
}

.sixr_con .sixm_con p {
	font-size: 14px;
	color: #787878;
	text-indent: 2em;
	line-height: 25px
}

.sixr_list {
	width: 100%
}

.sixr_list li {
	padding-bottom: 9px
}

.sixr_list li.marr {
	padding-bottom: 0
}

.sixr_list li a {
	display: block;
	background: #f7f7f7;
	border: 1px solid #ccc
}

.sixr_list li a .img {
	width: 77px;
	margin-right: 10px
}

.sixr_list li a .wen {
	width: 200px;
	padding: 9px 0;
	font-size: 14px;
	color: #680034
}

.sixr_list li a .wen h2 {
	font-size: 18px
}

.sevenL_con {
	width: 100%;
	height: auto
}

.sevenL_con li {
	padding-bottom: 19px;
	margin-bottom: 19px;
	border-bottom: 1px dotted #ccc
}

.sevenL_con li.marr {
	margin-bottom: 0
}

.sevenL_con li .time {
	width: 50px;
	text-align: center;
	margin-right: 12px;
	background: #f7f7f7
}

.sevenL_con li .time h3 {
	height: 22px;
	background: #680034;
	font-size: 14px;
	color: #fff;
	line-height: 22px
}

.sevenL_con li .time h4 {
	height: 36px;
	line-height: 36px;
	font-size: 18px;
	color: #323232;
	border: 1px solid #ccc;
	border-top: 0
}

.sevenL_con li .time h4 span {
	font-size: 14px
}

.sevenL_con li .wen {
	width: 228px;
	color: #787878;
	font-size: 14px
}

.sevenL_con li .wen a {
	color: #323232;
	font-weight: bold;
	font-size: 16px
}

.sevenL_con li .wen a:hover {
	color: #680034;
	text-decoration: underline
}

.sevenL_con li .wen p {
	line-height: 22px;
	padding-top: 6px
}

.sevenm_list {
	width: 100%;
	height: auto
}

.sevenm_list li {
	float: left;
	width: 183px;
	height: 153px;
	margin-right: 20px;
	margin-bottom: 14px
}

.sevenm_list li.marr {
	margin-right: 0
}

.sevenm_list li.mar {
	margin-bottom: 0
}

.sevenm_list li a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-kthml-opacity: 0.8
}

#tab .menu_seven {
	border-right: 1px solid #ccc
}

#tab .menu_seven li {
	padding: 0;
	width: 50%;
	border-right: 0
}

.box_seven {
	width: 100%;
	height: auto
}

.box_seven li a {
	display: block;
	padding-bottom: 7.5px;
	margin-bottom: 8px;
	_margin-bottom: 0px;
	_padding-bottom: 4px;
	border-bottom: 1px dotted #ccc;
	font-size: 14px;
	color: #323232;
	line-height: 24px;
	_line-height: 20px;
	padding-left: 12px;
	background: url(../images/ico5.png) no-repeat left 10px
}

.box_seven li.marr a {
	margin-bottom: 0
}

.box_seven li a:hover {
	color: #680034;
	text-decoration: underline
}

.eightr {
	width: 100%
}

.eightr .eightr_l {
	width: 290px
}

.eightr .eightr_l a.img img {
	width: 100%
}

.eightr .eightr_l a.tit {
	color: #323232;
	font-size: 16px;
	padding-top: 6px;
	font-weight: bold;
	display: block;
	padding: 14px 0 6px
}

.eightr .eightr_l a.tit:hover,
.eightr .eightr_r li a:hover {
	color: #680034;
	text-decoration: underline
}

.eightr .eightr_l p {
	font-size: 14px;
	color: #787878;
	text-indent: 2em;
	line-height: 24px
}

.eightr .eightr_r {
	width: 290px
}

.eightr .eightr_r li a {
	color: #323232;
	font-size: 16px;
	padding-top: 6px;
	font-weight: bold;
	display: block
}

.eightr .eightr_r li p {
	font-size: 14px;
	color: #787878;
	line-height: 24px
}

.eightr .eightr_r li {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #ccc
}

.eightr .eightr_r li.marr {
	margin-bottom: 0
}

#tab .tab_menu.menu_nine {
	margin-bottom: 0
}

.box_nine {
	border: 1px solid #ebebeb;
	border-top: 0
}

.box_nine .box {
	width: 100%;
	height: auto;
	padding-top: 16px
}

.box_nine .box li {
	width: 100%;
	padding-bottom: 18px;
	position: relative
}

.box_nine .box li .box_tp i.ico {
	display: inline-block;
	width: 23px;
	height: 20px;
	position: relative;
	margin-left: -5px;
	float: left;
	background: url(../images/ico8.png) no-repeat center
}

.box_nine .box li .box_tp span {
	display: inline-block;
	background: #4e8fd6;
	height: 20px;
	line-height: 20px;
	padding: 0 4px;
	color: #fff;
	float: left;
	font-size: 12px
}

.box_nine .box li .box_bm .img {
	width: 104px;
	margin: 10px 8px 0 18px
}

.box_nine .box li .box_bm .tit {
	width: 140px;
	display: block;
	color: #787878;
	line-height: 24px;
	padding-top: 10px
}

.box_nine .box li .box_bm .tit:hover {
	color: #680034;
	text-decoration: underline
}

.niner_list {
	width: 100%
}

.niner_list li {
	width: 188px;
	float: left;
	margin-right: 46px;
	margin-bottom: 16px
}

.niner_list li.marr {
	margin-right: 0
}

.niner_list li.mar {
	margin-bottom: 0
}

.niner_list li a.img {
	width: 100%;
	display: block
}

.niner_list li a.tit {
	width: 100%;
	color: #323232;
	font-size: 16px;
	padding-top: 6px;
	font-weight: bold;
	display: block
}

.niner_list li a.tit:hover {
	color: #680034;
	text-decoration: underline
}

.niner_list li p {
	padding-top: 2px;
	font-size: 14px;
	color: #787878;
	line-height: 24px
}

.tenMain {
	width: 1190px;
	padding: 0 5px;
	float: left;
	margin-top: 30px
}

.Title span.line_Bs {
	width: 1014px
}

.Title span.line_Bs .line_s {
	padding-top: 4px;
	width: 984px;
	border-bottom: 1px solid #e2e2e2
}

.ten {
	width: 100%;
	background: #282a2e
}

.ten .ten_img {
	width: 890px
}

.ten .ten_wen {
	width: 300px
}

.ten .ten_wen p {
	color: #fff;
	padding: 60px 20px 26px;
	font-size: 14px;
	line-height: 24px;
	text-indent: 2em
}

.ten .ten_wen p a {
	color: #fcc70e
}

.ten .ten_wen span {
	display: inline-block;
	padding: 0 20px
}

.ele_l {
	width: 100%
}

.ele_l img {
	width: 131px;
	height: 132px;
	padding-right: 16px;
	padding-bottom: 5px;
	display: block;
	float: left
}

.ele_l p {
	text-indent: 2em;
	color: #787878;
	line-height: 23px
}

.ele_list {
	width: 100%
}

.ele_list li {
	float: left;
	width: 180px;
	margin-right: 25px
}

.ele_list li.marr {
	margin-right: 0
}

.ele_list li a {
	display: block;
	text-align: center;
	color: #323232
}

.ele_list li a:hover {
	color: #680034
}

.ele_list li a p {
	line-height: 30px
}

.ele_listbm {
	width: 100%;
	margin-top: 4px
}

.ele_listbm li {
	float: left;
	width: 50%
}

.ele_listbm li a {
	display: block;
	width: 94%;
	background: url(../images/ico5.png) no-repeat left;
	text-indent: 12px;
	height: 28px;
	line-height: 28px;
	color: #323232
}

.elevenRight {
	background: #f7f7f7
}

.eler_list {
	width: 100%;
	padding-bottom: 6px
}

.eler_list li a {
	display: block;
	color: #323232;
	line-height: 32px;
	_height: 32px
}

.twe_tit {
	width: 100%;
	color: #680034;
	font-size: 18px;
	text-align: center;
	background: url(../images/ico9.png) no-repeat center
}

.twe_con {
	padding: 21px 0 16px;
	height: auto;
	border: 1px solid #ccc;
	border-top: 0;
	margin-top: -13px
}

.twe_con a {
	display: inline-block;
	padding: 0 12px;
	font-size: 14px;
	color: #323232;
	line-height: 28px
}

.links {
	width: 100%;
	padding-bottom: 8px;
	position: relative
}

.links.marr {
	padding-bottom: 0
}

.select {
	width: 100%;
	height: 40px;
	position: relative
}

.select dt {
	width: 99.2%;
	height: 38px;
	display: inline-block;
	border: 1px solid #cccccc;
	background: url(../images/ico10.png) no-repeat right;
	line-height: 38px;
	font-size: 14px;
	cursor: pointer;
	text-indent: 20px;
	color: #323232;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	position: relative;
	z-index: 99
}

.select dd {
	position: absolute;
	left: 0;
	top: 33px;
	border: 1px solid #cccccc;
	background: #fff;
	display: none;
	font-size: 14px;
	z-index: 100;
	width: 99.2%
}

.select dd ul {
	max-height: 250px;
	background: #fff
}

.select dd ul li a {
	line-height: 38px;
	display: block;
	color: #323232;
	text-indent: 20px
}

.select dd ul li a:hover {
	background: #f3f3f3
}

.footer {
	width: 100%
}

.footone {
	width: 100%;
	background: #680034;
	margin-top: 40px
}

.foot {
	width: 1190px;
	padding: 0 5px;
	margin: 0 auto;
	height: auto;
	overflow: hidden
}

.foot p {
	text-align: center;
	line-height: 50px
}

.footone .ftone_l {
	width: auto
}

.footone .ftone_l li {
	float: left;
	margin-top: 36px;
	margin-right: 50px;
	padding-left: 28px;
	border-left: 1px solid #fff
}

.footone .ftone_l li a {
	display: block;
	color: #fff;
	font-size: 14px;
	line-height: 26px;
	padding-bottom: 12px
}

.footone .ftone_l li a:hover {
	color: #f9f9f9;
	text-decoration: underline
}

.ftone_r {
	font-size: 14px;
	color: #fff;
	margin-left: 80px;
	padding-bottom: 10px
}

.ftone_r h2 {
	font-size: 24px;
	padding-top: 20px
}

.ftone_rlist {
	width: 100%;
	margin-top: 5px
}

.ftone_rlist p {
	line-height: 26px;
	text-align: left
}

.ftone_rlist li {
	width: 100%;
	line-height: 26px;
	height: 26px;
	margin-bottom: 6px
}

.ftone_rlist li i {
	display: block;
	float: left;
	width: 26px;
	height: 26px
}

.ftone_rlist li span {
	display: inline-block;
	float: left
}

.ftone_rlist li i.ico1 {
	background: url(../images/ico11.png) no-repeat left center
}

.ftone_rlist li i.ico2 {
	background: url(../images/ico12.png) no-repeat left center
}

.ftone_rlist li i.ico3 {
	background: url(../images/ico13.png) no-repeat left center
}

.ftone_rlist li i.ico4 {
	background: url(../images/ico14.png) no-repeat left center
}

.footone_bm {
	width: 100%;
	height: 50px;
	line-height: 50px;
	background: #282a2e;
	color: #ababac;
	font-size: 14px
}

.foottwo {
	margin-top: 40px;
	background: #680034;
	text-align: center;
	color: #fff;
	padding: 10px 0;
	font-size: 14px
}

.foottwo p {
	line-height: 26px
}

.footthree {
	width: 100%;
	margin-top: 40px;
	background: #680034;
	color: #fff;
	padding: 16px 0;
	font-size: 14px
}

.footthree p {
	line-height: 26px;
	padding-top: 12.5px
}

.n_left {
	width: 300px;
	padding: 0 5px;
	margin-top: 30px;
	float: left
}

.n_left h2 {
	font-size: 18px;
	text-align: center;
	color: #ffcf46;
	background: #680034;
	height: 50px;
	line-height: 50px
}

.n_left .n_nav {
	width: 100%;
	background: #fcfcfc;
	font-size: 16px;
	padding: 6px 0
}

.n_left .n_nav li a {
	display: block;
	padding: 0 26px;
	line-height: 46px;
	_height: 46px;
	text-indent: 36px;
	color: #333;
	background: url(../images/ico15.png) no-repeat 26px center
}

.n_left .n_nav li a.cur,
.n_left .n_nav li a:hover {
	color: #680034;
	background: #fff url(../images/ico16.png) no-repeat 26px center
}

.n_right {
	width: 870px;
	padding: 0 5px 0 15px;
	margin-top: 30px;
	float: left
}

.n_tit {
	width: 100%;
	border-bottom: 1px solid #fafafa;
	height: 49px;
	line-height: 49px;
	color: #666666;
	font-size: 16px;
	border-bottom: 1px dashed #999;
}
.n_tit .Title{
    width: auto;
    float: left;
    height: 50px;
    line-height: 50px;
}
.n_tit .Title span.line{display: none;}

.n_tit div.position{float:right;}
.n_tit a {
	color: #666
}

.n_tit a:hover {
	color: #680034
}

.n_tit font {
	padding: 0 6px;
	font: 400 14px/16px consolas
}

.n_right .Title {
	width: auto;
	float: left;
	margin: 0;
	line-height: 50px;
	height: 50px;
}

.list_tit em {
	color: #1b1b1b
}

.list {
	width: 100%;
	height: auto
}

.list li a {
	display: block;
	width: 100%;
	color: #666;
	font-size: 14px;
	height: 36px;
	line-height: 36px;
	text-indent: 20px;
	background: url(../images/ico17.png) no-repeat left;
}

.list li a:hover {
	color: #680034;
	text-decoration: underline;
	background: url(../images/ico18.png) no-repeat left
}

.list li a span {
	float: right;
	color: #666
}

.pages {
	margin-top: 40px;
	width: 100%;
	font-size: 14px;
	color: #333333
}

.pages span {
	font-weight: bold
}

.pages a {
	display: inline-block;
	color: #333;
	padding: 0 4px
}

.pages a.cur,
.pages a:hover {
	color: #680034
}

.brief {
	width: 100%;
	padding: 16px 0
}

.brief p {
	font-size: 16px !important;
	color: #333;
	line-height: 36px !important;
	text-indent: 2em;
	padding-bottom: 20px;
	word-break: break-all;
}
.brief p span{
	font-size: 16px !important;
	color: #333;
	line-height: 36px !important;
	word-break: break-all;
}
.list_con {
	margin-top: 12px
}

.list_con li {
	float: left;
	width: 300px;
	font-size: 16px;
	background: #fafafa;
	margin: 0 67.5px 28px;
	_margin: 0 33px 14px;
	padding-bottom: 30px
}

.list_con li a.tit {
	display: block;
	padding: 16px;
	color: #ffcf46
}

.list_con li .con {
	padding: 0 16px
}

.list_con li .con a {
	display: inline-block;
	width: 111px;
	color: #666666;
	line-height: 40px;
	font-size: 14px;
	border-bottom: 1px solid #c9c9c9
}

.list_con li .con a:hover {
	color: #680034
}

.list_con li .con font {
	width: 20px;
	display: inline-block;
	font: 400 12px/14px consolas
}

.n_con {
	width: 1190px;
	padding: 0 5px;
	margin-top: 16px
}

.contain_con {
	width: 100%
}

.contain_con h2 {
	font-size: 36px;
	text-align: center;
	color: #333;
	line-height: 40px;
	padding: 25px 0;
}

.contain_con .con_con {
	margin-top: 24px;
	padding: 0 20px
}

.contain_con .con_con p {
	font-size: 16px !important;
	color: #333;
	line-height: 34px !important;
	text-indent: 2em;
	padding-bottom: 20px;
	word-break: break-all;
}


.contain_con .con_con p span {
	font-size: 16px !important;
	color: #333;
	line-height: 34px !important;
	word-break: break-all;
}

.contain_con .con_con .con_bm {
	margin-top: 30px;
	padding-top: 16px;
	height: 18px;
	line-height: 18px;
	padding-bottom: 30px;
	font-size: 16px;
	color: #878787;
	border-bottom: 1px solid #ccc
}

.contain_con .con_con .con_bm span {
	float: right
}

.contain_con .con_con .con_bm a {
	color: #878787;
	float: right;
	height: 24px;
	line-height: 22px;
	margin-left: 22px;
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 0 12px
}

.contain_con .con_con .con_bm a:hover {
	color: #680043
}

.contain_con .con_con .con_bm a.dy {
	background: url(../images/ico19.png) no-repeat 12px center;
	padding-left: 32px
}

.contain_con .con_con .con_bm a.close {
	background: url(../images/ico20.png) no-repeat 12px center;
	padding-left: 32px
}

.sear_con {
	width: 100%
}

.sear_con h3 {
	background: #dcdcdc;
	height: 50px;
	line-height: 50px;
	color: #333;
	padding-left: 60px;
	font-size: 16px
}

.sear_con h3 span {
	color: #680034
}

.sear_con ul {
	width: 100%;
	height: auto
}

.sear_con ul li {
	padding: 20px 20px 8px;
	color: #666;
	font-size: 14px;
	border-bottom: 1px solid #f5f5f5
}

.sear_con ul li a.tit {
	color: #333333;
	font-size: 16px;
	display: block
}

.sear_con ul li a.tit:hover {
	color: #ffc52a;
	text-decoration: underline
}

.sear_con ul li p {
	line-height: 28px;
	padding-top: 10px
}

.sear_con ul li p a {
	color: #ffc52a
}

.sear_con ul li p a:hover {
	color: #fbcf59
}

.sear_con ul li i {
	display: block;
	text-align: right;
	*text-align: right;
	color: #999
}